# Path Payment Strict Send

These are result codes that communicate success (200) or failure (400) specific to the `Path Payment Strict Send` operation.

Learn more about the [`Path Payment Strict Send` operation](/start/list-of-operations.md#path-payment-strict-send).

&#x20;\- RESULT CODE -&#x20;

* OpSuccess `PATH_PAYMENT_STRICT_SEND_SUCCESS`

  The payment was successfully completed.
* OpMalformed `PATH_PAYMENT_STRICT_SEND_MALFORMED`

  The input for this path payment is invalid.
* OpUnderfunded `PATH_PAYMENT_STRICT_SEND_UNDERFUNDED`

  The source account (sender) does not have enough lumens to send the payment amount while maintaining its own minimum reserve.
* OpSrcNoTrust `PATH_PAYMENT_STRICT_SEND_SRC_NO_TRUST`

  The source account is missing the appropriate trustline.
* OpSrcNotAuthorized `PATH_PAYMENT_STRICT_SEND_SRC_NOT_AUTHORIZED`

  The source account is not authorized to send this asset.
* OpNoDestination `PATH_PAYMENT_STRICT_SEND_NO_DESTINATION`

  The destination account does not exist.
* OpNoTrust `PATH_PAYMENT_STRICT_SEND_NO_TRUST`

  The destination account does not have a trustline for the asset being sent.
* OpNotAuthorized `PATH_PAYMENT_STRICT_SEND_NOT_AUTHORIZED`

  The destination account is not authorized to hold this asset.
* OpLineFull `PATH_PAYMENT_STRICT_SEND_LINE_FULL`

  The destination account (receiver) does not have sufficient limits to receive amount and still satisfy its buying liabilities.
* OpNoIssuer `PATH_PAYMENT_STRICT_SEND_NO_ISSUER`

  The issuer of one of the assets is missing.
* OpTooFewOffers `PATH_PAYMENT_STRICT_SEND_TOO_FEW_OFFERS`

  There is no path of offers connecting the send asset and destination asset. Stellar only considers paths of length 5 or shorter.
* OpCrossSelf `PATH_PAYMENT_STRICT_SEND_OFFER_CROSS_SELF`

  This path payment would cross one of its own offers.
* OpUnderDestMin `PATH_PAYMENT_STRICT_SEND_UNDER_DESTMIN`

  The paths that could send destination amount of destination asset would fall short of destination min.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.docs.bantufoundation.org/api/errors/result-codes/operation-specific/path-payment-strict-send.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
